@charset "UTF-8";
/* 一覧ページレイアウト調整 */
.search_none {
  display: none;
}
.article__pagination__contents li a.prev, .article__pagination__contents li a.next {
  width: 100px;
}
.article__pagination__contents li a.prev {
  padding-left: 10px;
}
.article__pagination__contents li a.next {
  padding-right: 10px;
}
.article__pagination__contents li a::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  width: 5px;
  height: 5px;
  -webkit-transform: rotate(45deg) translate(0, -50%);
  transform: rotate(45deg) translate(0, -50%);
}
.article__pagination__contents li a.prev::before {
  right: auto;
  left: 8%;
  border-left: solid 2px #003078;
  border-bottom: solid 2px #003078;
  border-top: none;
  border-right: none;
}
.article__pagination__contents li a.next::before {
  left: auto;
  right: 8%;
  border-top: solid 2px #003078;
  border-right: solid 2px #003078;
  border-left: none;
  border-bottom: none;
}
.article__pagination__contents li a:hover::before {
  border-color: #FFFFFF;
}
.article__pagination__contents li a.prev:hover::before {
  border-top: none;
  border-right: none;
}
.article__pagination__contents li a.next:hover::before {
  border-left: none;
  border-bottom: none;
}

/* 詳細ページ */
/* マージン */
.ml-20 {
  margin-left: 20px;
}
/* 太字 */
@media screen and (max-width:767px) {
  .topic { padding: 20px; }
}
.bold {
  font-size: 1.5rem;
  font-family: "UD新ゴ DB","UD Shin Go DemiBold";
  font-weight: 700;
}
.c-button_nav {
  position: relative;
  margin: 20px auto 0;
  padding: 10px 35px;
  width: 260px;
  /*height: 100%;*/
  min-height: 50px;
  color: #242424;
  background-color: #fff;
  text-decoration: none;
  border: 1px solid #242424;
  border-radius: 6px;
  font-size: 1.6rem;
  line-height: 28px;
  text-align: center;
  word-break: break-all;
  cursor: pointer;
}
.c-button_nav:hover {
  color: #fff;
  background-color: #003078;
  border: 1px solid #003078;
}
.recommend__column.--col-3 .recommend__column__text .text__tertiary {
  font-size: 1.5rem;
  line-height: 24px;
}
.recommend__column.--col-3 .recommend__column__text {
  padding: 20px;
}
.recommend__column__item > a::after {
  position: absolute;
  right: 30px;
  bottom: 33px;
  display: block;
  width: 13px;
  height: 5px;
  content: "";
  background-image: url(/images/common/ico_btn_arrow_next.svg);
  background-size: cover;
}

/* olリストカッコ書き */
.article-text-area-ul__list_bar {
    counter-reset: test02_number;
    margin: 5px 0;
}
.article-text-area-ul-second__list_bar {
    counter-reset: test02_number;
    margin: 5px 0 5px 30px;
}
.article-text-area-ul__item_bar, .article-text-area-ol-second__item_bar {
    counter-increment: test02_number;
    padding-left: 20px;
}
.article-text-area-ul__item_bar::before, .article-text-area-ol-second__item_bar::before {
    content: "- ";
    color: #003078;
    margin-left: -20px;
    margin-right: 8px;
}

.article-text-area-ol__list_b {
    counter-reset: test02_number;
    margin: 5px 0;
}
.article-text-area-ol-second__list_b {
    counter-reset: test02_number;
    margin: 5px 0 5px 30px;
}
.article-text-area-ol__item_b, .article-text-area-ol-second__item_b {
    counter-increment: test02_number;
    padding-left: 20px;
}
.article-text-area-ol__item_b::before, .article-text-area-ol-second__item_b::before {
    content: "（"counter(test02_number) "）";
    color: #003078;
    margin-left: -20px;
    margin-right: 8px;
}

.article-text-area-ol-second__list_alpha {
    counter-reset: alpha;
    margin: 5px 0 5px 30px;
}
.article-text-area-ol-second__item_alpha {
    counter-increment: alpha;
    padding-left: 20px;
}
.article-text-area-ol-second__item_alpha::before {
    content: counter(alpha, lower-alpha) "）";
    color: #003078;
    margin-left: -20px;
    margin-right: 8px;
}

/* 吹き出し */

@media screen and (max-width:767px) {
  .u-text_flame_4 {
    padding: 25px
  }
}

.u-text_flame_5 {
  display: inline-block
}
.conBox,
.u-text_flame_column {
  width: 100%;
  padding: 10px 6% 40px 5%;
  /*border: solid 3px #0f5495;*/
  border: solid 5px #dcdcdc;
  margin-top: 40px;
}
.u-text_flame_column h1,
.u-text_flame_column h2,
.u-text_flame_column h3,
.u-text_flame_column h4,
.u-text_flame_column h5,
.u-text_flame_column h6 {
margin-top: 2em;
margin-bottom: .8em;
}
.u-text_flame_column dl dt {
  margin-top: 2em;
  font-weight: 700;
}
.u-text_flame_column dl dd {
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 1em 1.5em;
  width: 80%;
  background: #f9f9f9;
}
 .u-text_flame_column dl dt.right,
.u-text_flame_column dl dd.right {
  margin-left: 20%;
}
.u-text_interview {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 1em 1.5em;
    width: 80%;
    background: #f9f9f9;
}
.u-text_interview.right,
.u-text_ml_20per {
    margin-left: 20%;
}

.u-text_indent {
  text-indent: 1em;
  padding-left: 1em
}

.u-text_indent_2 {
  text-indent: -1em;
  padding-left: 1em
}
.u-text_indent_0 {
  text-indent: 0;
  padding-left: 1em
}

.u-text_list {
  margin-top: 1em;
  padding-left: 8em
}

.u-text_list > span {
  width: 8em;
  display: inline-block;
  margin-left: -8em
}

.u-text_list_2 {
  margin-top: 30px;
  padding-left: 85px;
  position: relative
}

.u-text_list_2 > span {
  width: 75px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%)
}

.u-text_list_2 > span img {
  width: 100%;
  height: auto
}

.u-text_quotation {
  padding-left: 1em;
  position: relative
}

.u-text_quotation:before {
  content: "";
  width: 14px;
  height: 12px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: url(/assets/img/icon/quotation01.png) center center/contain no-repeat
}

.u-text_quotation:after {
  content: "";
  width: 14px;
  height: 12px;
  display: block;
  position: absolute;
  bottom: 0;
  right: -.5em;
  background: url(/assets/img/icon/quotation02.png) center center/contain no-repeat
}

.u-text_icon {
  position: relative;
  padding-left: 1.2em
}

.u-text_icon > span {
  position: absolute;
  top: 0;
  left: 0
}

.u-text_right {
  margin-top: 40px;
  text-align: right;
}

.u-text_caption {
  margin-top: 40px;
}

.u-text_entrydate {
  margin-top: 20px;
  margin-bottom: -20px;
}

.c-button_secondary-full {
  width: 100%;
  text-align: center;
}

@media screen and (max-width:767px) {
  .c-button_secondary-full {
    max-width: 100%;
  }
}

.u-float-right {
float: right;
margin: 0 0 15px 15px;
}

.u-text_caution {
display: flex;
}

.u-text_caution .body {
flex: 1;
}

@media screen and (max-width:767px) {

  .c-table-responsive {
    display: block;
  }

  .c-table-responsive tbody {
    display: block;
  }

  .c-table-responsive tr {
    display: block;
    width: 100%;
    border-bottom: none !important;
  }

  .c-table-responsive tr td {
    display: block;
    width: 100%;
    border-right: none !important;
    border-bottom: 1px solid #dce3e9 !important;
  }

}

.p-year-select {
    display: flex;
    align-imtes: center;
    justify-content: space-between;
    margin-bottom: 30px;
}

.p-year-select select {
    padding: 10px 40px 10px 10px;
}

@media screen and (max-width:767px) {
    .p-year-select {
        margin-bottom: 20px;
    }
    .p-year-select-button {
        width: 50%;
    }
    .p-year-select-button a {
        min-height: inherit;
        padding: 12px 12px;
    }
}

.clearfix::after {
   content: "";
   display: block;
   clear: both;
}


.u-text_larger {
   font-size: 1.125em;
}

.fa,.fab,.fal,.far,.fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1
}

.fa-user:before {
    content: "\f007"
}

.fa-user-alt:before {
    content: "\f406"
}

.fa-user-alt-slash:before {
    content: "\f4fa"
}

.fa-user-astronaut:before {
    content: "\f4fb"
}

.fa-user-check:before {
    content: "\f4fc"
}

.fa-user-circle:before {
    content: "\f2bd"
}

.fa-user-clock:before {
    content: "\f4fd"
}

.fa-user-cog:before {
    content: "\f4fe"
}

.fa-user-edit:before {
    content: "\f4ff"
}

.fa-user-friends:before {
    content: "\f500"
}

.fa-user-graduate:before {
    content: "\f501"
}

.fa-user-injured:before {
    content: "\f728"
}

.fa-user-lock:before {
    content: "\f502"
}

.fa-user-md:before {
    content: "\f0f0"
}

.fa-user-minus:before {
    content: "\f503"
}

.fa-user-ninja:before {
    content: "\f504"
}

.fa-user-plus:before {
    content: "\f234"
}

.fa-user-secret:before {
    content: "\f21b"
}

.fa-user-shield:before {
    content: "\f505"
}

.fa-user-slash:before {
    content: "\f506"
}

.fa-user-tag:before {
    content: "\f507"
}

.fa-user-tie:before {
    content: "\f508"
}

.fa-user-times:before {
    content: "\f235"
}

.fa-users:before {
    content: "\f0c0"
}

.fa-users-cog:before {
    content: "\f509"
}

@font-face {
    font-family: "Font Awesome 5 Brands";
    font-style: normal;
    font-weight: normal;
    src: url(../webfonts/fa-brands-400.eot);
    src: url(../webfonts/fa-brands-400.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-brands-400.woff2) format("woff2"),url(../webfonts/fa-brands-400.woff) format("woff"),url(../webfonts/fa-brands-400.ttf) format("truetype"),url(../webfonts/fa-brands-400.svg#fontawesome) format("svg")
}

.fab {
    font-family: "Font Awesome 5 Brands"
}

@font-face {
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 400;
    src: url(../webfonts/fa-regular-400.eot);
    src: url(../webfonts/fa-regular-400.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-regular-400.woff2) format("woff2"),url(../webfonts/fa-regular-400.woff) format("woff"),url(../webfonts/fa-regular-400.ttf) format("truetype"),url(../webfonts/fa-regular-400.svg#fontawesome) format("svg")
}

.far {
    font-weight: 400
}

@font-face {
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
    src: url(../webfonts/fa-solid-900.eot);
    src: url(../webfonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-solid-900.woff2) format("woff2"),url(../webfonts/fa-solid-900.woff) format("woff"),url(../webfonts/fa-solid-900.ttf) format("truetype"),url(../webfonts/fa-solid-900.svg#fontawesome) format("svg")
}

.fa,.far,.fas {
    font-family: "Font Awesome 5 Free"
}

.fa,.fas {
    font-weight: 900;
}
 
/* 2024年8月コラム改修時追加CSS */
  .column__list a {
    position: relative;
    width: 100%;
    padding: 10px !important;
    font-size: 1.6rem;
  }
  .column__list__item {
    margin: 0;
    align-items: stretch !important;
  }
  .column__list__text {
    display: block;
    font-size: 1.2rem;
  }
  .column__list__icon {
    display: block;
    width: 40px;
    height: 40px;
  }
  @media (min-width:414px){
    .column__list a {
      padding-left: 60px !important;
    }
    .column__list__icon {
      position: absolute;
      inset: 0;
      margin: auto 0;
      left: 10px;
    }
  }
  @media (min-width:981px){
    .column__list a {
      padding-left: 70px !important;
      font-size: 2rem;
    }
    .column__list__text {
      font-size: 1.4rem;
    }
    .column__list__icon {
      left: 12px;
      width: 50px;
      height: 50px;
    }
  }
/* 2024年8月コラム改修時追加CSS ここまで */